#product_wrapper {
	float: left;
	width: 100%;
	clear: both;
}
#product_header_wrapper {
	float: left;
	width: 70%;
	height: 100%;
}
#product_header {
	float: left;
	width: 100%;
	height: 100%;
	border-bottom: 1px solid #000;
	font-size: 130%;
}
#product_name {
	float: left;
	font-size: 130%;
}
#product_price {
	float: right;
}
#product_icons {
	float: right;
	clear: left;
	position: relative;
	bottom: 0;
}
#product_content {
	padding: 10px 10px;
}
#product_image {
	float: left;
	width: 30%;
}
#product_description {
	float: left;
	width: 100%;
	margin: 10px 0;
	clear: both;
	border-top: 1px solid #000;
}
.product_wrapper {
	float: left;
	width: 100%;
	clear: both;
}
.product_list {
	padding: 10px;
	clear: left;
}
.product_header {
	border-bottom: 1px solid #000;
	font-size: 130%;
}
.product_content {
	padding: 10px 0;
}
.product_image {
	float: left;
	padding: 0 10px 0 0;
}
.product_short_description {
	float: left;
	width: 60%;
	padding: 0 10px 0 0;
}
.product_price {
	float: right;
}
.product_footer {
	padding: 10px 0;
	clear: both;
	float: right;
}
.product_footer_image {
	padding: 0 10px 0 0;
}
.product_category_description {
}
/* Paging */
div.paging {
	color: #999999;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #999999;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}
div.paging a {
	color: 000;
}

.noPaging .paging{
	display:none;	
}
.related_products_header {
	float: left;
	clear: both;
	font-weight: bold;
}
.related_products {
	float: left;
	clear: both;
	padding: 10px 0 0 0;
}
.related_product {
	float: left;
	clear: both;
}
.list_view_portfolio_piece_full_page {
	float: left;
	width: 200px;
	background: #efefef;
	padding: 10px;
	margin: 0 20px 10px 0;
}
.list_view_portfolio_piece_full_page .image {
	float: left;
	width: 200px;
	padding: 0 0 5px 0;
}
.list_view_portfolio_piece_full_page .caption {
	color: #000;
	float: left;
	width: 200px;
	padding: 0 10px 0 0;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
}
.list_view_portfolio_piece_full_page p, .list_view_portfolio_piece_full_page .header{
	font-family: Conv_MrEavesSanOT-Bold;
	font-size: 18px;
	margin:0;
	padding:0;
}
.list_view_portfolio_piece {
	float: left;
	width: 200px;
	background: #efefef;
	padding: 10px;
	margin: 0 0 10px 0;
}
.list_view_portfolio_piece .image {
	float: left;
	width: 200px;
	padding: 0 0 5px 0;
}
.list_view_portfolio_piece .caption {
	color: #000;
	float: left;
	width: 200px;
	padding: 0 10px 0 0;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
}
.list_view_portfolio_piece p {
	font-family: Conv_MrEavesSanOT-Bold;
	font-size: 18px;
	margin:0;
	padding:0;
}

.list_view_portfolio_piece:hover, .list_view_portfolio_piece_full_page:hover {
	background:#ddd;
}	

.list_view_portfolio_piece a, .list_view_portfolio_piece_full_page a{
	color:#000;!important
}

.list_view_portfolio_piece .caption p, .list_view_portfolio_piece_full_page .caption p, .list_view_portfolio_piece .caption span, .list_view_portfolio_piece_full_page .caption span{
	pointer-events:none;
}

.portfolio_column_wrapper .paging {display:none;} /* Get rid of the paging buttons for portfolio columns */



.advert_wrapper {
	float: left;
	width: 195px;
	margin: 0 0 5px 0;
}
.advert_wrapper_landing_page {
	float: left;
	width: 440px;
	margin: 0 0 10px 0;
}

/*.product_list_wrapper {
	float: left;
	width: 720px;
}
.product_list_wrapper .list_view_image {
	float: left;
	width: 200px;
	min-height: 200px;
}
.product_list_wrapper .right_side {
	float: left;
	width: 500px;
	padding-left: 20px;
}
.product_list_wrapper .detail_link {
	float: right;
	width: 100px;
	padding: 5px;
	background: #000;
	color: #fff;
	text-align: center;
}
.product_list_wrapper .detail_link:hover {
	color: #000;
	background: #DCECC2;
	cursor: pointer;
}*/

.product_list_wrapper {
	float: left;
	width: 200px;
	height: 280px;
	background: #efefef;
	padding: 10px;
	margin: 0 20px 10px 0;
}
.product_list_wrapper:hover {
	background: #DCECC2;
	cursor:pointer;
}
.product_list_wrapper .image {
	float: left;
	width: 200px;
	padding: 0 0 5px 0;
}
.product_list_wrapper .caption {
	color: #000;
	float: left;
	width: 200px;
	padding: 0 10px 0 0;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
}
.product_list_wrapper .caption p{
	color: #000;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	margin:0px;
	line-height:15px;
}
.product_list_wrapper .header{
	font-family: Conv_MrEavesSanOT-Bold;
	font-size: 18px;
}


<!-- INHOUSE PRODUCTS DETAIL STYLES -->

.template_container {
width:720px;
min-height: 550px;
background: url('../img/bg_repeat.png') repeat-y left;
position: relative;
font-family:Conv_MrEavesModOT-Reg, Arial, Helvetica, san-serif;
float:left;
}
.template_container .left_column {
	width: 240px;
}
.template_container .left_column .main_image {
	width: 220px;
	height: 220px;
	/*background: #ccc;
	margin: 10px 0 10px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}
.template_container .left_column ul.side_menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 240px;
}
.template_container .left_column ul.side_menu li {
	margin:0 0 5px 0;
	padding:0;
	height:40px;
	width:220px;
	text-align:center;
	line-height:40px;
	background:#efefef;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.template_container .left_column ul.side_menu li:hover {
	margin: 0 0 5px 0;
	padding: 0;
	height: 40px;
	width: 220px;
	text-align: center;
	line-height: 40px;
	background: #000;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.template_container .left_column ul.side_menu li a {
	color: #000000;
	width: 220px;
	height: 40px;
	display: Block;
	text-decoration:none;
}
.template_container .left_column ul.side_menu li:hover a {
	color: white;
	width: 220px;
	height: 40px;
	display: Block;
	text-decoration:none;
}
.template_container .left_column ul.side_menu li.ui-tabs-selected {
	background: #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#ffffff
}
.template_container .left_column ul.side_menu li.ui-tabs-selected a {
	color: #ffffff;	
	width: 220px;
	height: 40px;
	display: Block;
}
.template_container .left_column img.enquire_btn {
	margin: 0 0 10px 10px;
}
.template_container .right_column {
	width: 525px;
}
.template_container .right_column .right_column_margin {
	margin: 20px 0 20px 20px;
}
.template_container .right_column .right_column_margin .product_options {
	width: 485px;
	background: #F1F1F1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 0 20px 0;
}
.template_container .right_column .right_column_margin .product_options .product_options_margin {
	padding : 10px;
}
.template_container .content img {
	float: left;
	margin: 0 20px 20px 0;
}
.template_container .content {
	width: 485px;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.template_container .right_column .right_column_margin .ui-tabs-hide {
	position: absolute;
	left: -10000px;
}
 {
	padding: 10px 0 0 0;
	float: left;
	width: 480px;
}

#tab_container .ui-tabs-hide {
    display: none;
}

#tab_container {float:left; width:480px;}

#pricing {float:left; width: 480px;}
#downloads {float:left;width: 480px;}
#overview {float:left;width: 480px;}

/* --------- Search Result Styles ------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	margin:0 0 20px 0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
}

#search_result_header ul{
	position:absolute;
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}


#search_result_header li a{
	display: block;
	font-weight:normal;
}

#search_result_header li a:hover{
	color: #003AAF;
	text-decoration: underline;	
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li#selected a{
	color: #003AAF;
	text-decoration: underline;	
}

#search_result{
	float:left;
	width: 880px;
	margin:10px 0 20px 0;
	padding: 20px 20px 20px 20px;
	border: solid #ccc 1px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:absolute;
	top: 41px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
	background:none;
	font-family:
}

#search_result li{
	list-style:none;
}

#search_result .page_result{
	float:left;
	width:860px;
	padding:10px;
}

#search_result .page_result:hover{
	background:#eee;	
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


#search_result h3{
	font-family:Conv_MrEavesSanOT-Bold, Arial, Helvetica, san-serif;
}

#search_result .page_result a{
	text-decoration:none;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
	cursor:default;
}

#search_result .paging span{
	
}

#search_result .paging span a{
	padding:10px;
	text-decoration:none;
}

#search_result .paging span a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
}

#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}
